Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
total_data Struct Reference

## Data Fields
size_t | total
VALUE | klass

## Detailed Description

Definition at line 177 of file objspace.c.

## Field Documentation

VALUE total_data::klass

Definition at line 179 of file objspace.c.

Referenced by memsize_of_all_m(), and total_i().

size_t total_data::total

Definition at line 178 of file objspace.c.

Referenced by count_objects_size(), memsize_of_all_m(), and total_i().

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c